h4 {
    margin-top: 28px;
}

ul {
    padding-inline-start: 48px;
}

ul li {
    line-height: 25px;
}

.accordion_faq .row {
    margin-left: 0;
    margin-right: 0;
}

.row.attachment-border {
    background: -moz-linear-gradient(top, #fff 0%, #efefef 100%);
    background: -webkit-linear-gradient(top, #fff 0%, #efefef 100%);
    background: linear-gradient(to bottom, #fff 0%, #efefef 100%);
    filter: progid:DXImageTransform.Microsoft.gradient(startColorstr='#ffffff', endColorstr='#EFEFEF', GradientType=0);
}

.accordion_faq .attachment-label > a {
    color: rgb(44, 62, 80);
}